Bug 243464 - Update to 0.4.0 to support inactive domain management
Summary: Update to 0.4.0 to support inactive domain management
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Keywords:
: 220425 (view as bug list)
Depends On:
Blocks: 223508
TreeView+ depends on / blocked
 
Reported: 2007-06-08 20:32 UTC by Daniel Berrange
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0637
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:34:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0637 normal SHIPPED_LIVE virt-manager enhancement update 2007-10-30 15:47:28 UTC

Comment 1 RHEL Product and Program Management 2007-06-08 20:43:50 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Daniel Berrange 2007-06-14 17:19:13 UTC
I have built  virt-manager-0.4.0-1.el5 into dist-5E-qu-candidate

* Thu Jun 14 2007 Daniel P. Berrange <berrange@redhat.com> - 0.4.0-1.el5
- Updated to 0.4.0 release (rhbz #243464, 217596, 215020, 214724)




Comment 5 Daniel Berrange 2007-08-01 17:44:54 UTC
*** Bug 220425 has been marked as a duplicate of this bug. ***

Comment 9 errata-xmlrpc 2007-11-07 16:34:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0637.html



Note You need to log in before you can comment on or make changes to this bug.